:root>* {
  --md-primary-fg-color: #c8102e;
  --md-primary-fg-color--light: #ECB7B7;
  --md-primary-fg-color--dark: #c8102e;
  --md-accent-fg-color--transparent: #c8102e2e;
  --md-accent-fg-color: #c8102e;

  table,
  img {
    border-radius: 8px !important;
  }

  p,
  a,
  span,
  th,
  td,
  li {
    font-size: 16px !important;
  }

  h1,
  h2,
  h3,
  h4,
  th {
    color: #c8102e !important;
  }
}